package net.northking.cctp.upperComputer.driver.harmony.hyppium.action;

/**
 * 动作：单指触摸移动到指定坐标
 */
public class TouchMove extends AbstractTouch {
    public TouchMove(int x, int y) {
        super("touchMove", x, y);
    }
}
